@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.th-color{
color: #212121;
}

main#content {
background-color:#ffffff;
}
.als{
align-self: center;
text-align: center;
}
#sidebar{
border: 1px solid #d5d2e7;
background: #ffffff;
border-radius: 10px;
}
.example-tooltip-red {
background: #b71c1c;
}
.event-btn{
cursor: pointer;
text-align: center;
}
.event-selected-grid {
color: #fff;
background: #f44336 !important;
}
.event-selected-grid .fc-h-event .fc-event-main {
color: #fff !important;
}
.fc .fc-daygrid-event {
position: absolute;
top: 0;
width: 95%;
margin: 0;
padding: 22px 0;
}
.fc .fc-daygrid-day-top {
position: absolute;
top: 0;
right: 0;
}
.fc .fc-daygrid-event-harness {
position: absolute;
top: 0;
left: 0;
width: 100%;
padding: 27px 0;
}
.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events{
min-height: 3em !important;
}
.ftabs .mat-form-field-appearance-outline .mat-form-field-infix {
flex-direction: column;
padding: .5em 0 .75em;
padding-bottom: 0;
align-items: flex-start;
}
.ftabs .mat-form-field-wrapper {
padding-bottom: 10px;
}
.ftabs .mat-tab-labels {
justify-content: center;
}
.ftabs .mat-tab-label {
justify-content: flex-start;
height: 38px;
font-size: 15px !important;
font-weight: normal;
padding: 0 10px;
min-width: 142px;
}
.ftabs .mat-tab-header {
border-bottom: none;
}
.ftabs .mat-tab-body-wrapper {
border: 1px solid #e5e4f0;
padding: 1em !important;
border-radius: .5em;
}
figure.menu-icons {
background: transparent !important;
box-shadow: none;
}
#search .search-tabs li {
width: 15%;
}
#search .nav .nav-item a {
padding: 0 0.5rem;
background: #efecff;
border-bottom: 2px solid transparent;
}
.tab-nav-rounded .nav-link.active .menu-icons {
padding: 12px 8px;
height: 60px;
width: 60px;
}
#search .nav .nav-item a.active {
background: #ed2675;
color: #fff;
border-bottom: 2px solid #dc004e;
border-radius: 0;
}
#search .nav .nav-item a.active .tabtext {
font-weight: 500;
}
.tab-nav-rounded .nav-item:first-child .nav-link {
border-top-left-radius: 10px;
}
.tab-nav-rounded .nav-item:last-child .nav-link {
border-top-right-radius: 10px;
}
.way {
position: relative;    
font-size: 21px;
height: 22px !important;
width: 22px !important;
line-height: 22px;
}
.way::before {
content: '';
position: absolute;
top: 6px;
left: 6px;
width: 9px;
height: 9px;
line-height: 22px;
background: #fff;
border-radius: 50%;
}
.mat-tab-label-active .way::before {
background: #dc004e;
}
.ftabs .mat-tab-label-active {
font-weight: 500;
}
.ftabs .mat-tab-label .mat-tab-label-content {
position: relative;
padding-left: 25px;
}
.ftabs .mat-tab-label:focus, .ftabs .mat-tab-label-active {
color: #212121 !important;
}
.ftabs .mat-tab-label-active .way {
color: #df195f;
}
.ways {
position: absolute;
top: 3px;
left: 0;
height: 16px;
width: 16px;
border-radius: 30px;
border: 1px solid #b6b6b6;
}
.ways::after {
content: "";
position: absolute;
display: none;
left: 5px;
top: 2px;
width: 4px;
height: 8px;
border: solid #ffffff;
border-width: 0 2px 2px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.ftabs .mat-tab-label-active .ways{
background-color: #ff076a;
border: 1px solid #fff;
}
.ftabs .mat-tab-label-active .ways::after {
display: block;
}
.ftabs .mat-form-field-appearance-outline .mat-form-field-flex {
background-color: #efecff !important;
padding: 10px 20px 10px;
border-radius: 10px;
height: 82px;
}
.ftabs .mat-tab-labels {
justify-content: flex-start;
}
.ftabs .mat-form-field-appearance-outline .mat-form-field-outline, .ftabs .mat-form-field-appearance-outline.mat-focused {
color: #ccc0;
}
.ftabs .mat-form-field-has-label.mat-focused {
color: #ccc0 !important;
border-color: transparent;
}
.ftabs .mat-form-field.mat-accent .mat-input-element {
color: rgba(0,0,0,.87);    
font-size: 1.2rem;
font-weight: 500;
}
.ftabs .mat-form-field-appearance-outline.mat-focused.mat-accent .mat-form-field-outline-thick {
color: #ccc0 !important;
}
.flist .ways {
border: 1px solid #545763;
}
.flist .ftabs .mat-tab-body-wrapper {
padding: 0 !important;
}
.flist .ftabs .mat-tab-body-wrapper {
border: none;
}
.flist .ftabs .mat-tab-label-active .ways {
background-color: #ff076a;
border: 1px solid #bc064f;
}
.flist .ftabs .mat-form-field.mat-accent .mat-input-element {
font-size: 1rem;
}
.flist .ftabs .mat-form-field-appearance-outline .mat-form-field-flex {
background-color: #f8f7ff40 !important;
padding: 10px 16px 10px;
border-radius: 10px;
height: 58px;
box-shadow: 0 1px 2px 0px #00000c30;
}
.flist .ftabs .switch {
position: absolute;
margin: auto;
right: -12px;
top: 8px;
z-index: 99;
cursor: pointer;
color: #df195f;
}
.flist .ftabs .switchIcon {
font-size: 21px;
background: transparent;
width: 42px;
height: 42px;
text-align: center;
line-height: 42px;
border-radius: 50%;
border: none;
}
.flist .mat-slider-min-value.mat-slider-thumb-label-showing .mat-slider-thumb, .flist .mat-accent .mat-slider-track-fill, .flist .mat-accent .mat-slider-thumb, .flist .mat-accent .mat-slider-thumb-label {
background-color: #3f51b5;
}
.flist .mat-list-base .mat-list-item {
height: 38px;
}
.flist .mat-list-base .mat-list-item .mat-list-item-content {
height: 38px !important;
padding: 0;
display: flex;
align-items: center;
justify-content: space-between;
}
.flist .mat-radio-label {
margin: 0;
}
.flist .ftabs .mat-form-field-wrapper {
padding-bottom: 0;
margin-bottom: 0 !important;
}
.flisting .drag-scroll-content {
display: flex;
white-space: nowrap;
width: 100%;
height: 100%;
padding: 0 20px;
}
.fdetails.re .mat-tab-label-container {
background: #353a4d;
}
.fdetails.re .mat-tab-label {
height: 36px;
min-width: 110px;    
font-size: 13px !important;
padding: 0 8px;
}
.fdetails.re .mat-tab-label .mat-tab-label-content {
color: #ffffff;
}
.fdetails.re .mat-tab-label-active .mat-tab-label-content {
color: #ff4081;
background: #fff;
padding: 3px 8px;
border-radius: 36px;
}
.allfDetails .mat-expansion-panel-header, .allfDetails .mat-expansion-panel-header.mat-expanded{
height: 92px !important;
background: #353a4d !important;
box-shadow: none;
padding: 12px;
}
.allfDetails.mat-expansion-panel:not(.mat-expanded) .mat-expansion-panel-header:hover:not([aria-disabled=true]),
.allfDetails .mat-expansion-panel-header.mat-expanded:hover {
background: #353a4d;
}
.allfDetails .mat-expansion-panel-body {
height: 350px;
overflow-y: auto;
}
.allfDetails .mat-expansion-panel-header.mat-expanded .mat-expansion-indicator {
transform: rotate(180deg);
}
.allfDetails .mat-expansion-indicator::after {
color: #fff;
}
.allfDetails .mat-expansion-indicator {
margin-left: 8px;
}
.allfDetails .mat-tab-body-wrapper {
padding-bottom: 0 !important;
}
.allfDetails .mat-expansion-panel-body::-webkit-scrollbar{
width: 7px !important;
height: auto;
}
.allfDetails .mat-expansion-panel-body::-webkit-scrollbar-thumb{
border-radius: 10px;
background:linear-gradient(to bottom, #fff, #ff4081, #9101a2, #353a4d)!important;
}
.frules .mat-expansion-panel-header, .frules .mat-expansion-panel-header.mat-expanded{
height: auto !important;
background: #f2f2f2 !important;
}
.frules.mat-expansion-panel:not([class*=mat-elevation-z]) {
box-shadow: 0 3px 5px -1px #d5d2e7 !important;
border: 1px solid #d7d9e1;
}
.frules.mat-expansion-panel:not(.mat-expanded) .mat-expansion-panel-header:hover:not([aria-disabled=true]),
.frules .mat-expansion-panel-header.mat-expanded:hover {
background: #ffffff;
}
.frules .mat-expansion-panel-body {
height: auto;
border: none;
}
.frules .mat-expansion-panel-header.mat-expanded .mat-expansion-indicator {
transform: rotate(180deg);
}
.frules .mat-expansion-indicator::after {
color: #7c7c7c;
}
.frules .mat-expansion-indicator {
margin-left: 8px;
}
.mcityflight .mat-tab-label-content {
display: block !important;
}
.mcityflight .mat-tab-label {
height: 60px;
flex: 1;
}
.mcityflight.mat-tab-group.mat-primary .mat-ink-bar {
background-color: #ff076a !important;
}
.mcityflight .mat-tab-body-content{
padding: 4px;
}
.vsteps.mat-stepper-vertical {
border: 1px solid #d5d2e7;
background: #ffffff;
border-radius: 10px;
margin-bottom: 16px;
}
.vsteps .mat-step-header .mat-step-icon-selected {
background-color: #ff076a;
}
.vsteps .mat-vertical-stepper-header {
padding: 24px 13px
}
.vsteps .mat-vertical-content-container {
margin-left: 30px;
}
.vsteps .mat-step-text-label {
font-size: 18px;
font-weight: bold;
color: #3f51b5;
}
.travellersD .mat-form-field-appearance-outline .mat-form-field-infix {
padding: 0.5em 0 0.75em 0 !important;
}
.reviewB .mat-expansion-panel {
background-color: #ffffff;
border: 1px solid #d7d9e1;
box-shadow: 0 3px 5px -1px #d5d2e7 !important;
margin-bottom: 1rem;
}